Announcement Announcement Module
Collapse
No announcement yet.
Spring 2.0 with Struts 1.3.5 Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Spring 2.0 with Struts 1.3.5

    1) Is Spring 2.0 compatible with Struts 1.3.5?

    2) Has anyone used them together successfully?

    I noticed that Spring 2.0 comes with Struts 1.2.9... but I could find no notes indicating whether it is compatible with higher versions of Struts.

    Thanks.
    Last edited by bmelloni; Oct 5th, 2006, 09:33 AM.

  • #2
    bump... many reads, no answers. Help!

    Comment

    Working...
    X